<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Aspose.Cells" version="23.12.0" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="13.0.3" targetFramework="net461" />
  <package id="Prism.Core" version="8.1.97" targetFramework="net461" requireReinstallation="true" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net461" requireReinstallation="true" />
</packages>